<?php
// $Id: groups.php,v 1.1 2004/10/20 11:08:40 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_AM_EDITADG","Redigér Grupper");
define("_AM_CREATENEWADG","Opret NY gruppe");
define("_AM_NAME","Navn");
define("_AM_DESCRIPTION","Beskrivelse");
define("_AM_MODIFYADG","Ændre gruppe");
define("_AM_DELETEADG","Slet gruppe");
define("_AM_AREUSUREDEL","Er du sikker på du ønsker at slette gruppen %s?");
define("_AM_EDITMEMBER","Redigér brugere i denne gruppe");
define("_AM_MEMBERS","Brugere");
define("_AM_NONMEMBERS","ikke-brugere");
define("_AM_UNEED2ENTER","Du SKAL indtaste den påkrævede info!");

// Added in RC3
define("_AM_ACTIVERIGHTS", "Modul Administrations-rettigheder");
define("_AM_ACCESSRIGHTS", "Modul Adgangs-rettigheder");
define("_AM_BLOCKRIGHTS", "Blokke - Læse-rettigheder");

define("_AM_FINDU4GROUP", "Find brugere til denne gruppe");
define("_AM_GROUPSMAIN", "Grupper - Hovedoversigt");
?>
